# Defaults for Cyrus IMAPd scripts
# sourced by /etc/init.d/cyrus-imapd, `/usr/sbin/cyrus makedirs'
# installed at /etc/default/cyrus-imapd by the maintainer scripts
#

#
# This is a POSIX shell fragment
#

# Set this to 1 or higher to enable debugging on cyrmaster
#CYRUS_VERBOSE=1

# Socket listen queue backlog size
# See listen(2). Default is 32, you may want to increase
# this number if you have a very high connection rate
#LISTENQUEUE=32

# Whether cyrus-makedirs should optimize filesystems
# or not.  Switch it off if you are going to do your
# own optimizations.  Set to 1 to enable, 0 to disable
#CYRUSOPTFILESYS=1

# The default Cyrus IMAP config file that the scripts should
# use. You better know what you're doing if you change this
#CONF=/etc/imapd.conf

# The default cyrus master config file that the scripts shoud
# use. You better know what you're doing if you change this.
#MASTERCONF=/etc/cyrus.conf

# Check spool condition with chk_cyrus on daily cronjob
# Set to 1 to enable, default is disabled
#CHKCYRUS=0

# Set the path to the PID file
#PIDFILE=/run/cyrus-master.pid

# Set other Options here. 
OPTIONS=""
